uuid: 45321905-4462-49a4-8136-68980aca7b13
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Image
type: image
description: Image
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
